ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2006-63
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
texinfo
概要
一時ファイル脆弱性他
危険度
1
 
 
 
2 詳細
 
 GNU の文書整形ツールである Texinfo にセキュリティ脆弱性が指摘されています。これは一時ファイルを利用したローカルからの上書き攻撃が可能である問題と、細工された texinfo ファイルを処理することで任意のコードを実行させられてしまう可能性がある問題です。
 この問題の詳しい情報については以下を参照してください。
 
「CVE-2005-3011」 Common Vulnerabilities and Exposures
 
「CVE-2006-4810」 Common Vulnerabilities and Exposures
 
 
 アップデート後の texinfo のバージョンは 4.7-2.2sarge2o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install texinfo
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp